TRYTOND_IMPORT_ZIP(1)

SYNOPSIS
trytond_import_zip

NAME
trytond_import_zip - Tryton Application Platform (Zip Import Script)

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine.

This script serves to import zip codes from an official database (geonames.org) to provide internal matching of zip codes to cities.

Note: The country module must be installed in the target database.

    usage: trytond_import_zip [-h] [-d DATABASE] [-c CONFIG_FILE] codes [codes ...]

    positional arguments: codes

    optional arguments:

        -h, --help
            show this help message and exit -d DATABASE, --database DATABASE -c CONFIG_FILE, --config CONFIG_FILE the trytond config file

SEE ALSO
trytond(1) tryton(1)

HOMEPAGE
More information about Tryton server and the Tryton project can be found at <http://www.tryton.org/>.

AUTHOR
Tryton is maintained by the Tryton project <http://www.tryton.org/>.

This manual page was written by Mathias Behrle <mathiasb@m9s.biz>.